vte016-sharp

Mono bindings for vte

This package contains Mono bindings for vte.

There is no official package available for openSUSE Leap 15.3

Distributions

openSUSE Tumbleweed

SUSE SLE-15-SP1

SUSE SLE-11 SP 4

Unsupported distributions

The following distributions are not officially supported. Use these packages at your own risk.